<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{3500d47a-e5c5-488a-93da-f84e5ef88b4d}">
		<property name="name">
			<value>seatbelt_on</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c46c4e0b-3de6-4e76-a4b9-b79e537a905b}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{49770c6e-8bca-4043-94d1-94be903a6682}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8da40882-fbb0-40b4-a943-3f3b6dbf1022}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{533e3936-09a9-448e-b565-6c7603e45989}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{aff4d301-e1b5-403c-961d-cb25e9699d6c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f5b2a284-b6d1-4ed3-8cea-35f238ccc2b6}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f003911b-713e-4d3b-b716-395ee840cb2c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c46c4e0b-3de6-4e76-a4b9-b79e537a905b}">
		<relationship name="masterBus">
			<destination>{d7b977f5-8703-4e70-9dd7-b89b01c6eac1}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{49770c6e-8bca-4043-94d1-94be903a6682}">
		<relationship name="mixerGroup">
			<destination>{d7b977f5-8703-4e70-9dd7-b89b01c6eac1}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8da40882-fbb0-40b4-a943-3f3b6dbf1022}">
		<relationship name="effectChain">
			<destination>{54c789de-872c-496c-a175-36aa9d97b068}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{91f6fdf5-a831-46a3-8eba-a08e95585eab}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{533e3936-09a9-448e-b565-6c7603e45989}" />
	<object class="MarkerTrack" id="{aff4d301-e1b5-403c-961d-cb25e9699d6c}" />
	<object class="GroupTrack" id="{f5b2a284-b6d1-4ed3-8cea-35f238ccc2b6}">
		<relationship name="modules">
			<destination>{65a44a25-362a-414a-942d-0b9b1eb21f95}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{efa9b73c-47fa-41a0-8ff7-f37539c778d8}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f003911b-713e-4d3b-b716-395ee840cb2c}">
		<relationship name="modules">
			<destination>{65a44a25-362a-414a-942d-0b9b1eb21f95}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d7b977f5-8703-4e70-9dd7-b89b01c6eac1}">
		<relationship name="effectChain">
			<destination>{ff741dbf-ea95-4ca4-8415-b602ee3dfba0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{63145a06-09a9-4fee-bda0-bdd06299886c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c46c4e0b-3de6-4e76-a4b9-b79e537a905b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{54c789de-872c-496c-a175-36aa9d97b068}">
		<relationship name="effects">
			<destination>{45d745ee-9266-4f85-836a-1442fc3ce395}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{91f6fdf5-a831-46a3-8eba-a08e95585eab}" />
	<object class="SingleSound" id="{65a44a25-362a-414a-942d-0b9b1eb21f95}">
		<property name="length">
			<value>2.0550566893424036</value>
		</property>
		<relationship name="audioFile">
			<destination>{756202d3-643b-441a-99e8-a17cac5af333}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{efa9b73c-47fa-41a0-8ff7-f37539c778d8}">
		<property name="volume">
			<value>-10</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4703b081-86ea-425c-8f7b-73ccb38ad4f7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0aa333a9-f2a7-4313-953e-6faafcc183d3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d7b977f5-8703-4e70-9dd7-b89b01c6eac1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ff741dbf-ea95-4ca4-8415-b602ee3dfba0}">
		<relationship name="effects">
			<destination>{555a2c43-0679-4bc4-a7f9-49bcf6ec353c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{63145a06-09a9-4fee-bda0-bdd06299886c}" />
	<object class="MixerBusFader" id="{45d745ee-9266-4f85-836a-1442fc3ce395}" />
	<object class="MixerBusEffectChain" id="{4703b081-86ea-425c-8f7b-73ccb38ad4f7}">
		<relationship name="effects">
			<destination>{fced8e03-0357-4b34-94a1-56ce3e2072d3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0aa333a9-f2a7-4313-953e-6faafcc183d3}" />
	<object class="MixerBusFader" id="{555a2c43-0679-4bc4-a7f9-49bcf6ec353c}" />
	<object class="MixerBusFader" id="{fced8e03-0357-4b34-94a1-56ce3e2072d3}" />
</objects>
